import * as $dara from '@darabonba/typescript';
export declare class DescribeHybridProxyPolicyRequest extends $dara.Model {
    /**
     * @remarks
     * The name of the proxy cluster. You can query the name of the proxy cluster in the Security Center console.
     *
     * This parameter is required.
     *
     * @example
     * test-idc
     */
    clusterName?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
